Detaillook > Новости высоких технологий и игр > Google Wallet перестанет поддерживать устройства с устаревшими версиями ОС

Google Wallet перестанет поддерживать устройства с устаревшими версиями ОС


Начиная с 10 июня 2024 года, Google внесет изменения, касающиеся минимальных системных требований для устройств под управлением Android и Wear OS (предназначена для носимых устройств), необходимых для работы приложения Wallet (Google Кошелек).

Согласно имеющимся данным на странице поддержки на веб-сайте Google, начиная с 10 июня для работы приложения потребуется Android версии 9 (Pie) и Wear OS 2.x или выше. Причина этого заключается в том, что обновление для системы безопасности не распространяется на системы ниже определенной версии.

Это изменение распространяется на пользователей, чьи устройства работают на таких версиях Android, как Nougat 7.0, 7.1 (2016), Oreo 8.0, 8.1 (2017). Однако, по данным Android Studio, доля устройств на базе Android 9 (представленной в 2018 году) в октябре 2023 года составила 86,4%.

13-05-2024
10
Asus представила два монитора ProArt Display PA169CDV и PA34VCNV
Winamp для Windows станет аудиоплеером с окрытым исходным кодом